Subject: Re: Labor Law Sale for Friday
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Mon, 5 Jan 2009 15:22:08 -0500

This response is when there is an existing order in our system.
This customer already has an order that was mailed in and recorded in the system on Dec. 26th, 2008.  They would not need another order unless they needed additional sets of posters.  Just ignore it on your end and we will handle this on our end.  We can handle future orders of this type the same way as well.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Monday, January 05, 2009 3:02 PM
  Subject: FW: Labor Law Sale for Friday

  Don't know what you want to do with this one. 

  We didn't put it through in our system. 

------------------------------------------------------------------------------

  From: Tapia, Jesse 
  Sent: Monday, January 05, 2009 1:12 PM
  To: Bridges, Josh
  Subject: Labor Law Sale for Friday
  Importance: High

  Josh,

  This is the LL sale for Friday, I thought I had sent it my PC was acting up, I just saw it in my drafts folder.

  This is the customer that wants the LL posters but the LL website says that posters have already been ordered 2 months ago.

  C ID#: A12371695484

  Name: Jim Haire (Owner)

  Company: Haire Management

  Address: 5933 Haire LN

              NAPA CA 94559

  Phone#: 707-255-8939

  1 set Invoice for $59.50

  Thanks

  J. Tapia